# Python
venv/
__pycache__/
*.pyc
*.pyo
*.pyd
.Python
env/

# Arduino
*.elf
*.hex
*.eep
*.bin
*.lss
*.sym
*.tmp
*.o
*.d
*.lst
*.map
*.app

# IDE
.idea/
.vscode/
*.swp
*.swo

# System
.DS_Store
Thumbs.db"